<ion-header>
    <ion-toolbar color="primary">
        <ion-buttons slot="start">
            <ion-button routerLink="/tabs">
                <ion-icon slot="icon-only" name="arrow-back"></ion-icon>
            </ion-button>
        </ion-buttons>
        <ion-title appTitle>Device Details</ion-title>
    </ion-toolbar>
</ion-header>
<ion-list>
    <ion-item>Nombre del nodo: {{deviceName}}</ion-item>
    <ion-item>Humedad: {{humedadActual}}</ion-item>
    <ion-item>Temperatura: {{temperaturaActual}}</ion-item>
    <ion-item>Ultimo ts: {{timestamp}}</ion-item>
</ion-list>

<ion-content style="text-align:center">
</ion-content>